/* Body (paragraphs & small headings) */
body,
p,
h5,
h6 ,
span{
    font-family: "Space Grotesk", sans-serif !important;
}
span.qodef-social-icon-widget {
        font-family: "FontAwesome" !important;
}
.qodef-footer-bottom-inner span.qodef-social-icon-widget{
        font-family: 'ElegantIcons' !important;
}
span.qodef-icon-element {
    font-family: 'simple-line-icons' !important;
    display: inline-block;
}
footer .qodef-icon-widget-holder .qodef-icon-text {
    display: inline-block;
    width: 230px;
}
.qodef-icon-widget-holder .qodef-icon-text {
    display: inline-block;
    width: 245px;
}
.qodef-icon-widget-holder>* {
    color: #000!important;
}
#wpadminbar .ab-icon, #wpadminbar .ab-item:before, #wpadminbar>#wp-toolbar>#wp-admin-bar-root-default .ab-icon, .wp-admin-bar-arrow{
    font-family: 'dashicons' !important;
}
/* Main headings (H1–H4) */
h1,
h2,
h3,
h4 {
    font-family: "Lutz Headline", sans-serif !important;
}
.qodef-side-menu a:hover, .qodef-side-menu p a:hover{
    color: #34eaa0 !important;
}
.qodef-page-footer .qodef-footer-bottom-holder .qodef-footer-bottom-inner.qodef-grid .qodef-grid-row{
    display: flex;
    align-items: center;
}
.qodef-page-footer .qodef-footer-bottom-holder .qodef-footer-bottom-inner.qodef-grid .qodef-grid-row>.qodef-grid-col-4{
padding: 0px;
}
.qodef-page-footer .qodef-footer-bottom-holder .qodef-footer-bottom-inner.qodef-grid .qodef-grid-row>.qodef-grid-col-4 .textwidget p{
    text-align: left;
}
.qodef-page-footer .qodef-footer-bottom-holder .qodef-footer-bottom-inner.qodef-grid .qodef-grid-row .qodef-grid-col-4:nth-child(3){
     text-align: right;
}
.qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(3){
    display: none;
}
@media screen and (min-width: 1200px){
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(1){
        width: 30%;
    }
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(1) .qodef-footer-column-1{
        width: 85%;
    }
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(1) .qodef-icon-widget-holder:last-of-type .qodef-icon-text{
        width: 70%;
    }
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(1) .qodef-icon-widget-holder{
        width: 80%;
    }
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(2){
        width: 45%;
    }
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(2) .widget.qodef-blog-list-widget{
        width: 65%;
    }
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(4){
        width: 25%; 
    }
}
@media screen and (min-width: 1025px) and (max-width: 1200px) {
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(1),
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(2),
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(4){
        width: 33.33%;
    }
}
.qodef-page-header .qodef-menu-area{
    background-color: #0a0a0a !important;
}
.qodef-sticky-header .qodef-sticky-holder{
    background-color: #0a0a0a !important;
}
.qodef-main-menu > ul > li > a{
    color: #ffffff !important;
    font-weight: 400 !important;
     font-size: 14px !important;
     letter-spacing: 0.5px !important;
}
.qodef-dark-header .qodef-wrapper .qodef-menu-area .qodef-grid .qodef-vertical-align-containers .qodef-position-right .qodef-side-menu-button-opener .qodef-side-menu-icon{
    background-color: #ffffff !important;
    color: #0f0f0f !important;
}
.qodef-dark-header .qodef-menu-area .qodef-vertical-align-containers .qodef-position-right .qodef-side-menu-button-opener .qodef-side-menu-icon i{
    color: #0f0f0f !important;
}
.qodef-main-menu > ul > li > a:hover,
.qodef-main-menu > ul > li.qodef-active-item > a
{
    color: #34eaa0 !important;
}
.qodef-dark-header .qodef-page-header>div:not(.qodef-sticky-header):not(.fixed) .qodef-search-opener i,
.qodef-shopping-cart-holder .qodef-header-cart.qodef-header-cart-icon-pack .qodef-cart-icon{
    color: #ffffff !important;
}
.qodef-shopping-cart-holder .qodef-header-cart.qodef-header-cart-icon-pack .qodef-cart-number{
    color: #000 !important;
}
.qodef-page-header .qodef-menu-area .qodef-logo-wrapper a{
    height: 25px !important;
}
.kg-home-team-slider .qodef-large-space .qodef-outer-space .qodef-item-space{
    padding: 0px;
    margin-bottom: 15px;
}
.kg-home-team-slider .qodef-large-space .qodef-outer-space{
    margin: 0;
}
.kg-home-team-slider .qodef-owl-slider .owl-dots .owl-dot.active span, .kg-home-team-slider .qodef-owl-slider .owl-dots .owl-dot:hover span{
    background-color: #7f978d;
    border-color: #7f978d;
}
.kg-home-team-slider .qodef-owl-slider .owl-dots .owl-dot span{
    background-color: #d5d5d5;
    border: 2px solid #d5d5d5;
    width: 10px;
    height: 10px;
}
.kg-blog-post-info .qodef-bl-item  .qodef-bli-excerpt .qodef-post-read-more-button .qodef-btn-text-inner-icon{
    display: none;
}
.kg-blog-post-info .qodef-bl-item  .qodef-bli-excerpt .qodef-post-read-more-button .qodef-btn-text .qodef-btn-text-inner{
    letter-spacing: 0.5px;
}
.qodef-elementor-row .qodef-grid-line-center .qodef-grid-line-inner,
.qodef-elementor-row .qodef-grid-line-right .qodef-grid-line-inner{
    background-color: #34eaa0 !important;
}
.kg_get_mare_home h3.elementor-icon-box-title span{
    font-family: "Lutz Headline", Sans-serif !important;
    font-size: 22px;
}
.kg-home-team-slider .qodef-owl-slider .owl-dots {
    margin: 0 0 30px;
}
.qodef-mobile-header .qodef-mobile-menu-opener.qodef-mobile-menu-opener-icon-pack .qodef-mobile-menu-icon,
.qodef-mobile-header .qodef-mobile-menu-opener.qodef-mobile-menu-opener-icon-pack .qodef-mobile-menu-icon :before{
    font-family: 'ElegantIcons' !important;
}
.qodef-page-footer .qodef-footer-top-inner .qodef-footer-top-alignment-left .qodef-blog-list-widget .qodef-blog-list .qodef-bl-item h5.qodef-post-title a{
    font-size: 18px;
}
.qodef-sticky-header .qodef-sticky-holder .qodef-position-right .qodef-main-menu li a span{
    font-size: 14px !important;
    letter-spacing: 0.1px;
}
.kg-main-image-hover .elementor-wrapper .elementor-custom-embed-image-overlay .elementor-custom-embed-play:hover svg {
    width: 160px;
    height: 160px;
}
.kg-main-image-hover .elementor-wrapper .elementor-custom-embed-image-overlay .elementor-custom-embed-play:hover svg circle,
.kg-main-image-hover .elementor-wrapper .elementor-custom-embed-image-overlay .elementor-custom-embed-play:hover svg path{
    stroke: #34eaa0;
}
.kg-our-gym-event .qodef-event-list-item-holder .qodef-event-list-item-content .qodef-event-list-item-content-inner .qodef-event-list-category-holder .qodef-event-list-category {
    color: #fff;
}
.kg-our-gym-event .qodef-event-list-item-holder .qodef-event-list-item-content .qodef-event-list-item-content-inner .qodef-event-list-read-more-button .qodef-btn  .qodef-btn-text-inner-icon{
    display: none;
}
.kg-our-gym-event .qodef-event-list-item-holder:nth-child(4n+1) .qodef-event-list-item-content,
.kg-our-gym-event .qodef-event-list-item-holder:nth-child(4n) .qodef-event-list-item-content  {
    background-image: url('/wp-content/uploads/2025/12/Layer-1-9.png');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
}
.qodef-footer-bottom-inner .qodef-social-icon-widget-holder:hover{
color: #34eaa0 !important;
}
@media screen and (max-width: 1380px){
    .qodef-main-menu > ul > li > a{
         padding: 0 13px !important
    }
    .qodef-sticky-header .qodef-sticky-holder .qodef-position-right .qodef-main-menu li a{
        padding: 13px !important;
    }
}
@media screen and (min-width: 1025px) and (max-width: 1200px) {
    .qodef-main-menu > ul > li > a{
        padding: 0 10px !important;
    }
}
@media screen and (max-width: 1024px){
    .kg_get_mare_home_section {
        width: 100% !important; 
    }
}
@media screen and (max-width: 767px){
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(1),
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(2),
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(3),
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(4),
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(2) .widget.qodef-blog-list-widget,
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(1) .qodef-footer-column-1,
    .qodef-page-footer .qodef-footer-top-holder .qodef-footer-top-alignment-left .qodef-column-content.qodef-grid-col-3:nth-child(1) .qodef-icon-widget-holder{
        width: 100%;
    }
    .qodef-page-footer .qodef-footer-bottom-holder .qodef-footer-bottom-inner.qodef-grid .qodef-grid-row{
        display: flex;
        align-items: center;
        flex-direction: column;
        padding: 20px;
        gap: 5px;
    }
}
.kg-first-video-section .kg-main-image-hover .elementor-custom-embed-image-overlay {
    background-image: none !important;
}
.kg-service-center .qodef-process-holder .qodef-process-inner{
    display: flex;
    justify-content: center;
}